.navidrop {
    --bg-color: #fff;                                               /* Hintergrund der Navi */
    --bg-color-mutter-passiv: var(--logo-color-2);                                 /* var(--bg-color); */
    --bg-color-mutter-aktiv: var(--logo-color-1);                   /* var(--logo-color-1-dark, #888); */
    --bg-color-mutter-passiv-hover: var(--logo-color-1);            /* var(--logo-color-1-dark, #888); */
    --bg-color-mutter-aktiv-hover: var(--logo-color-1, #aaa);
    --bg-color-kind-passiv: var(--logo-color-1);                    /* rgb(from var(--logo-color-1) r g b / 0.9);  */
    --bg-color-kind-aktiv:  var(--logo-color-1-dark, #aaa);              /* var(--logo-color-1-light, #aaa); */
    --bg-color-kind-passiv-hover:  var(--logo-color-2);
    --bg-color-kind-aktiv-hover: var(--logo-color-2, #aaa);
    --font-color-mutter-passiv: var(--font-color-1-dark, #444);
    --font-color-mutter-aktiv: #fff;                                /* var(--font-color-light, #eee); */
    --font-color-kind-passiv: var(--font-color-dark, #444);
    --font-color-kind-aktiv: #fff;                                  /* var(--logo-color-2); */
}

.navidrop{
    display: block;
    background-color: black;

}

.navidrop .link {
    border-radius: 0 0 var(--border-radius-big) var(--border-radius-big);
}

.navidrop .container {
    background-color: var(--bg-color-mutter-passiv);
    transition: transform 0.1s ease;
}

.navidrop .container.selected {
    background-color : var(--bg-color-mutter-aktiv);
}

.navidrop .container.pitch0 {
    border-radius: 0 0 var(--border-radius-big) var(--border-radius-big);
}

.navidrop .sub .container:first-child {
    border-radius: var(--border-radius-big) var(--border-radius-big) 0 0;
}
.navidrop .sub .container:last-child {
    border-radius: 0 0 var(--border-radius-big) var(--border-radius-big);
}

.navidrop a {
    color: var(--font-color-light);
}


.navidrop .flexed {
    justify-content: center;
    max-width: var(--stage-maxwidth);
    width: var(--stage-width);
    padding: 0;
    margin: auto;
    gap: 10px;

}
.navidrop .container.pitch0:last-child {
    background-color: var(--neutral-color-dark);
}

.navidrop .container.pitch0:last-child:hover {
    background-color : var(--logo-color-1-dark);
}

/*
.navidrop .container:hover > .link {
    background-color : var(--logo-color-1-dark);
    border-radius: 0 0 var(--border-radius-big) var(--border-radius-big);
}
*/

.navidrop .container:hover, .navidrop .sub .container:hover { {
    background-color : var(--logo-color-1-dark);
    transform: scale(1.05);
}

.navidrop .container:active {
    transform: scale(1.0);

}

@media (max-width: 920px) {
    
    .navidrop{
        display: none;
        

    }
}